soy nueva y no me entero

belen
24 de Mayo del 2005
soy nueva en esto del java quisiera que alguien me explicara lo que tengo que hacer ya qe cuendo juego online me sale una ventana que pone que mi navegador no soporta java 1.1.6 o superior y que debo actualizar la version alguien podria decirme como???? gracias a todos